<template>
  <ModuleBase :type="data.type">
    <template #content> 学生上传文件控件 </template>
  </ModuleBase>
</template>

<script>
import { getUploadControlData } from '@/views/book/courseware/data/uploadControl';
import ModuleMixin from '../../common/ModuleMixin';

export default {
  name: 'UploadCntrolPage',
  components: {},
  mixins: [ModuleMixin],
  data() {
    return {
      data: getUploadControlData(),
    };
  },
  methods: {},
};
</script>
